/* State and Keywordgroupnames */
"Base" = "基本";
"PHP4 Functions" = "PHP4 関数";
"Keywords" = "キーワード";
"Numbers" = "数";
"FunctionRegex" = "関数呼び出し";
"Variables" = "変数";
"PHP Delimiter 2" = "<?php デリミタ>";
"Comment" = "/* コメント */";
"SingleComment" = "//コメント, #コメント";
"String" = "\"文字列\"";
"String2" = "'文字列'";
"HTML" = "HTML";
"Tags" = "タグ";
"Attributes in Tags" = "タグ中の属性";
"Strings" = "\"文字列\"";
"PHP Delimiter" = "<?php デリミタ>";
"Entities" = "エンティティ";
